/* font-famaly-hear */
@import url("https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,600;1,700;1,800&family=Raleway:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,500;1,600;1,700;1,800&display=swap");
/* font-famaly-hear-end */

/* root */
:root {
  --nunito: "Nunito", sans-serif;
  --ralieway: "Raleway", serif;

  --white-color: #fff;
  --black-color: #000;

  --primary: #007a89;
  --secondary: #63b356;
  --v-green: #008b9c;
  --teal: #007b7e;
  --warm-black: #003f47;

  --hover-colo: #000;

  --body-color: #000;
  --heading-color: #007a89;
}
/* root */

/* defaults-css-start */
html {
  font-size: 100%;
  box-sizing: border-box;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  line-height: 1.3;
  font-family: var(--nunito);
  font-size: 16px;
  font-weight: 400;
}
a,
button {
  transition: all 0.3s ease-out 0s;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
}

a:focus,
button:focus,
.btn:focus {
  outline: none;
}
button:focus,
input:focus,
input:focus,
textarea,
textarea:focus {
  outline: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--Raleway);
  color: var(--heading-color);
  margin-top: 0px;
  font-style: normal;
  font-weight: 600;
  text-transform: normal;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
li {
  list-style: none;
}
p {
  font-size: 23px;
  font-weight: 600;
  line-height: 44px;
  font-family: var(--nunito);
  color: var(--body-color);
  margin-bottom: 15px;
}
label {
  color: var(--body-color);
  cursor: pointer;
  font-size: 16px;
  font-weight: 400;
}
*::-moz-selection {
  background: var(--secondary);
  color: var(--white-color);
  text-shadow: none;
}
::-moz-selection {
  background: var(--secondary);
  color: var(--white-color);
  text-shadow: none;
}
::selection {
  background: var(--secondary);
  color: var(--white-color);
  text-shadow: none;
}
*::-moz-placeholder {
  color: var(--body-color);
  font-size: 16px;
  opacity: 1;
}
*::placeholder {
  color: var(--body-color);
  font-size: 16px;
  opacity: 1;
}

section,
h1,
li,
img,
div {
  -moz-transition: width 1s ease-in-out, left 1.5s ease-in-out;
  -webkit-transition: width 1s ease-in-out, left 1.5s ease-in-out;
  -moz-transition: width 1s ease-in-out, left 1.5s ease-in-out;
  -o-transition: width 1s ease-in-out, left 1.5s ease-in-out;
  transition: width 1s ease-in-out, left 1.5s ease-in-out;
}

/* defaults-css--end */

/* theme-css */

.text-primary {
  color: var(--primary) !important;
}
.text-secondary {
  color: var(--secondary) !important;
}

.bg-primary {
  background-color: var(--primary) !important;
}
.bg-secondary {
  background-color: var(--secondary) !important;
}
.btn {
  font-size: 18px;
  color: var(--white-color);
  line-height: 44px;
  border-radius: 0px;
  padding: 10px 30px;
}
.btn-shadow {
  box-shadow: 2.517px 3.109px 1px 0px rgba(0, 0, 0, 0.08);
}

.btn-primary {
  border-color: var(--primary);
  background-color: var(--primary);
  color: var(--white-color);
}
.btn-primary:hover {
  border-color: var(--secondary);
  background-color: var(--secondary);
  color: var(--white-color);
}

.btn-secondary {
  border-color: var(--secondary);
  background-color: var(--secondary);
  color: var(--white-color);
}

.fs-2 {
  font-size: 44px !important;
  line-height: 48px;
}
.fs-3 {
  font-size: 33px !important;
  line-height: 48px;
}

.sepBorder {
  width: 90px;
  height: 7px;
  background-color: #70c463;
  display: inline-block;
  margin-top: 24px;
  margin-bottom: 24px;
}

.border-anin {
  text-decoration: none;
  position: relative;
}
.border-anin:hover::after {
  width: 0px;
}
.border-anin::after {
  position: absolute;
  left: 0px;
  width: 100%;
  height: 2px;
  content: "";
  background: var(--secondary);
  bottom: 0px;
  transition: 0.3s;
  border-radius: 10px;
}
.border-anin-white::after {
  background-color: #fff;
}
.border-anin-primary::after {
  background-color: #007a89;
}
/* theme-css-end */

/* ======== header style start ============ */

.header-main .btn {
  font-family: var(--ralieway);
  font-weight: 700;
  background-image: -moz-linear-gradient(
    87deg,
    rgba(0, 149, 158, 0.2) 10%,
    rgba(45, 178, 115, 0.1) 67%,
    rgb(89, 206, 71) 100%
  );
  background-image: -webkit-linear-gradient(
    87deg,
    rgba(0, 149, 158, 0.2) 10%,
    rgba(45, 178, 115, 0.1) 67%,
    rgb(89, 206, 71) 100%
  );
  background-image: -ms-linear-gradient(
    87deg,
    rgba(0, 149, 158, 0.2) 10%,
    rgba(45, 178, 115, 0.1) 67%,
    rgb(89, 206, 71) 100%
  );
  box-shadow: 2.517px 3.109px 1px 0px rgba(0, 0, 0, 0.08);
}
.header-main .btn:hover {
  opacity: 0.9;
  background-color: var(--secondary) !important;
  border-color: var(--secondary) !important;
  background-image: -moz-linear-gradient(
    87deg,
    rgba(0, 149, 158, 0.2) 10%,
    rgba(45, 178, 115, 0.1) 67%,
    rgb(89, 206, 71) 100%
  );
  background-image: -webkit-linear-gradient(
    87deg,
    rgba(0, 149, 158, 0.2) 10%,
    rgba(45, 178, 115, 0.1) 67%,
    rgb(89, 206, 71) 100%
  );
  background-image: -ms-linear-gradient(
    87deg,
    rgba(0, 149, 158, 0.2) 10%,
    rgba(45, 178, 115, 0.1) 67%,
    rgb(89, 206, 71) 100%
  );
}

.header-main {
  padding: 50px 0px;
  transition: 0.3s;
}
.header-top--wrapper p {
  font-size: 18px;
  font-weight: 600;
}
.header-top--wrapper {
  padding: 11px 0px;
}
.header-logo a {
  display: block;
}
.header-logo a img {
	max-width: 420px;
}
.header-menu ul li a {
  font-size: 21px;
  text-decoration: none;
  font-family: var(--ralieway);
  font-weight: bold;
  color: #008090;
  padding: 0px 34px;
  position: relative;
}
.header-menu ul li a:hover {
  color: var(--secondary);
}
.header-menu ul {
  display: flex;
  align-items: center;
}
.header-menu ul li:first-child a {
  padding-left: 0px;
}
.header-menu ul li:last-child a {
  padding-right: 0px;
}
.header-menu ul li a::after {
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  background: #b5d7af;
  width: 2px;
  height: 34px;
}
.header-menu ul li:first-child a::after {
  display: none;
}

.header-main.sticky {
  position: fixed;
  top: 0px;
  width: 100%;
  height: auto;
  z-index: 88;
  background: #fff;
  padding: 20px 0px;
}

/* ======== header style end ============ */

/* ======== hero style start ============ */

.hero-wrapper {
  min-height: 700px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.hero-content {
  max-width: 690px;
}
.overlay {
  position: relative;
  z-index: 1;
}
.overlay::after {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  content: "";
  background-color: rgba(0, 0, 0, 0.4);
  z-index: -1;
}
.hero-content h1 {
  font-family: var(--ralieway);
  font-weight: bold;
  font-size: 48px;
  line-height: 1;
  margin-bottom: 9px;
}
.hero-content p {
  font-size: 23px;
  line-height: 40px;
}
.hero-bottom {
  position: absolute;
  bottom: 6px;
}
.btn-nextSec {
  color: #fff;
  font-size: 20px;
  font-family: var(--ralieway);
  font-weight: bold;
}
.btn-nextSec span {
  font-size: 40px;
  line-height: 1;
  color: var(--secondary);
}
.down-arrow {
  animation: jumpInfinite 1.5s infinite;
  position: relative;
}

@keyframes jumpInfinite {
  0% {
    top: 0;
  }
  50% {
    top: 15px;
  }
  100% {
    top: 0;
  }
}

@keyframes puls {
  0% {
    box-shadow: 0px 0px 0px 0px #cae4c6;
  }
  50% {
    box-shadow: 0px 0px 0px 10px #cae4c6;
  }
  100% {
    box-shadow: 0px 0px 0px 20px #cae4c60a;
  }
}

/* ======== hero style end ============ */

/* ======== our-program style start ============ */

.section.ourProgram-area {
  padding: 100px 0px 165px;
}
.section-title h2 {
  font-family: var(--ralieway);
  font-weight: 600;
  margin-bottom: 28px;
}
.section.ourProgram-area .section-title {
  margin-bottom: 95px;
}
.section-title {
  margin-bottom: 95px;
}
.ourProgram-list h4 {
  font-family: var(--ralieway);
  font-weight: 600;
  color: #31b44b;
  font-size: 26px;
  margin-bottom: 16px;
}
.ourProgram-list ul li {
  font-size: 20px;
  font-weight: 600;
  padding: 2px 0px;
  padding-left: 20px;
  position: relative;
  line-height: 40px;
}
.ourProgram-list ul li::after {
  position: absolute;
  left: 0px;
  top: 19px;
  width: 6px;
  height: 6px;
  border-radius: 10px;
  background: #31b44b;
  content: "";
}
.ourProgram-icons {
  margin-top: 42px;
}
.ourProgram-list ul li a {
  color: #007a89;
}

/* ======== our-program style end ============ */

/* ======== Nutration-area style start ============ */

.nutration-wrapper {
  max-width: 1920px;
  margin: 0 auto;
}
.nutration-icons {
  flex: 0 0 auto;
  width: 229px;
  background: #008a9b;
  padding: 80px 0px;
}
.nutration-img {
  flex: 0 0 auto;
  width: 44%;
}
.nutration-content {
  flex-grow: 1;
  padding: 75px 88px;
}
.nutration-content h2 {
  margin-bottom: 20px;
}

/* ======== Nutration-area style end ============ */

/* ======== statments-area style start ============ */

.section.statement-area {
  background-color: #d4f4f4;
  background-size: 630px;
  background-repeat: no-repeat;
  background-position: center;
  min-height: 670px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 50px 0px;
}
.statement-content {
  max-width: 872px;
  margin: 0 auto;
}
.statement-content p {
  font-size: 25px;
  line-height: 46px;
  margin-bottom: 0px;
}
.statement-content h2 {
  margin-bottom: 46px;
}

/* ======== statments-area style end ============ */

/* ======== About style start ============ */
.section.about-area {
  padding: 100px 0px 100px;
}
.row.aboutBlock {
  padding: 50px 0px;
}
.aboutBlock-cotnent .desc {
  max-width: 530px;
}
.aboutBlock-content a.btn {
  font-weight: bold;
  padding: 27px 70px;
  font-size: 20px;
}
/* ======== About style end ============ */

/* ======== staff-area style start ============ */
.section.staff-area {
  padding-bottom: 150px;
}
.staffItem-img {
  margin-left: 30px;
  margin-bottom: 22px;
  width: 334px;
  height: 334px;
  object-fit: cover;
  object-position: center;
}
.staffItem-header h3 {
  font-size: 27px;
  font-weight: bold;
  margin-bottom: 11px;
  font-family: var(--ralieway);
}
.staffItem-header span {
  display: block;
  font-size: 22.5px;
  line-height: 1;
  margin-bottom: 15px;
  line-height: 33px;
  font-family: var(--ralieway);
  font-weight: 500;
}
.staffItem p {
  font-size: 20.3px;
  line-height: 36px;
  font-weight: 400;
}

/* ======== staff-area style end ============ */

/* ======== form-area style start ============ */

.form-tour {
  background: #63b356;
  flex: 0 0 auto;
  width: 50%;
  padding: 90px 50px;
}
.form-wrapp {
  max-width: 565px;
  margin: 0 auto;
}
.form-control {
  height: 54px;
  width: 100%;
  border-radius: 0px;
  font-size: 18px;
  font-weight: 500;
  color: #35662d;
  border: 1px solid var(--secondary);
}
.form-control::placeholder {
  color: #35662d;
  font-size: 18px;
}
.form-header h3 {
  color: #fff;
  font-size: 37px;
  font-weight: 600;
}
.form-header p {
  font-size: 20px;
  font-weight: 400;
  color: #fff;
}
.form-header {
  margin-bottom: 40px;
}
.form-control:focus {
  outline: none;
  box-shadow: none;
  border: 1px solid var(--secondary);
}
.form-area button.btn {
  background: #35662d;
  border-color: #35662d;
  padding: 22px 65px;
  line-height: 1;
}
.form-area button.btn:hover {
  background: #295c22;
  border-color: #295c22;
  padding: 22px 65px;
  line-height: 1;
}

.form-enroll-inner {
  max-width: 724px;
  margin: 0 auto;
}
.form-enroll {
  flex: 0 0 auto;
  width: 50%;
  background: #008b9c;
  padding: 90px 50px;
}
.form-enroll-inner .form-header {
  max-width: 592px;
  margin: 0 auto;
  margin-bottom: 20px;
}

.enrollment-rules ul li {
  position: relative;
  font-size: 20px;
  color: #fff;
  font-weight: 600;
  line-height: 40px;
  padding-left: 19px;
}
.enrollment-rules ul li a {
  font-weight: bold;
  color: #fff;
}

.enrollment-rules ul li::after {
  position: absolute;
  left: 0px;
  top: 17px;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  content: "";
  background: #fff;
}
.enrollment-rules {
}
.enrollment-rules ul {
  margin-bottom: 44px;
}
.enrollment-btn button.btn {
  background: #00464e;
  border-color: #00464e;
}
.enrollment-btn {
  text-align: center;
  margin-bottom: 30px;
}
.enrollment-rules p {
  font-size: 20px;
  color: #fff;
  font-weight: 600;
  margin-bottom: 0px;
}
.enrollment-rules p a {
  color: #fff;
  font-weight: 700;
}
.enrollment-btn button.btn:hover {
  color: #fff;
}

/* ======== form-area style end ============ */

/* ======== join-area style start ============ */

.section.join-area {
  background: #007b7e;
  padding: 100px 0px 100px;
}
.join-wrapper p {
  margin-bottom: 0px;
  font-family: var(--ralieway);
  font-style: italic;
  font-weight: 600;
  font-size: 37px;
  line-height: 44px;
  color: #fff;
}
.join-wrapper p a {
  font-weight: 800;
  color: var(--secondary);
}

/* ======== join-area style end ============ */

/* ======== offcanvas-menu style start ============ */

.offcanvas-header h5 a img {
  max-width: 150px;
}
.offcanvas-menu li a {
  text-decoration: none;
  font-size: 16px;
  display: block;
  line-height: 30px;
  padding: 10px 0px;
  color: var(--black-color);
  border-bottom: 1px solid #ddd;
}
.offcanvas-menu li a:hover {
  color: var(--primary);
}
/* ======== offcanvas-menu style end ============ */

/* ======== Contact-area style start ============ */
.section.contact-area {
  padding: 135px 0px 200px;
  background: #00525c;
  position: relative;
}
.contact-infos {
  text-align: center;
}
.contact-info--block p {
  font-size: 23px;
  line-height: 37px;
  margin-bottom: 0px;
  color: #fff;
}
.contact-info--block:not(:last-child) {
  margin-bottom: 39px;
}
.contact-info--block p a {
  color: #fff;
  text-decoration: none;
}
.contact-infos h2 {
  margin-bottom: 35px;
  font-size: 35px;
  font-weight: bold;
  font-family: var(--ralieway);
}
.contact-map {
  margin-bottom: 50px;
  height: 509px;
}
.contact-map iframe {
  height: 100%;
  width: 100%;
}
.contact-social {
  display: flex;
  align-items: center;
  gap: 17px;
}
.contact-social p {
  margin-bottom: 0px;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 600;
}
.social-info a {
  height: 60px;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  text-decoration: none;
  background: #007b7e;
  color: #fff;
  font-size: 20px;
}
.social-info {
  display: flex;
  align-items: center;
  gap: 16px;
}
.social-info a:hover {
  background: #008b9c;
}
.contact-logo {
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  max-width: 44%;
  width: 100%;
}

/* ======== Contact-area style end ============ */

/* ======== footer style start ============ */

.footer {
  background: #003f47;
  position: relative;
  padding: 32px 0px 25px;
}
.footer-wrapper p {
  font-size: 20px;
  color: #4e9fa1;
  margin-bottom: 0px;
  line-height: 1;
}

/* ======== footer style end ============ */

/* ==========Our Approce================start---====== */

.block-area {
  padding: 70px 0px;
}
.blockItem {
  padding: 70px 0px;
  --bs-gutter-x: 70px;
}
.blockItem-icons {
	max-width: 240px;
	top: -19px !important;
}
.blockItem-content h2 {
  margin-bottom: 32px;
  line-height: 130%;
}
.blockItem-content .desc:not(:last-child) {
  margin-bottom: 37px;
}
.blockItem-content .desc {
  max-width: 750px;
}
.calender-event span.icon {
  width: 110px;
  height: 110px;
  border-radius: 50%;
  background: #4ea741;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  animation: puls linear 1.5s infinite;
}
.calender-event {
  display: flex;
  align-items: center;
  gap: 30px;
  text-decoration: none;
}
.calender-event:hover .border-anin::after {
  width: 0%;
}
.calender-event span.text {
	font-size: 32px;
	color: #4ea741;
	font-weight: 800;
	font-style: italic;
	font-family: var(--ralieway);
	text-decoration: none;
}

.textBox-teal {
  background: #a3eaec;
}
.textBox {
  padding: 80px 0px 120px;
  text-align: center;
}
.textBlock-inner {
  max-width: 51%;
  margin: 0 auto;
}
.textBlock-icon span {
  width: 284px;
  height: 284px;
  background: #0091a3;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  box-shadow: 0px 0px 0px 14px #c9f3f4;
  animation: puls2 linear 1.5s infinite;
}

@keyframes puls2 {
  0% {
    box-shadow: 0px 0px 0px 0px #c9f3f4;
  }
  50% {
    box-shadow: 0px 0px 0px 14px #c9f3f4;
  }
  100% {
    box-shadow: 0px 0px 0px 20px #c9f3f40a;
  }
}

.textBlock-icon {
  margin-bottom: 54px;
}
.textBlock-text p {
  margin-bottom: 0px;
  color: #008a9b;
  font-size: 28px;
  line-height: 50px;
  font-family: var(--ralieway);
}
.qualifications {
  padding: 150px 0px 200px;
}
.qualifications-wrapper {
  max-width: 1526px;
  margin: 0 auto;
}
.qualifications-wrapper p {
  font-size: 18px;
  line-height: 34px;
  margin-bottom: 0px;
}
.qualifications-wrapper h2 {
  margin-bottom: 40px;
}
/* ==========Our Approce================end---====== */


.nutration-content.bg-secondary p>a {
    color: white;
}

a.btn.btn-teal {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    background: rgba(0,0,0,0.4);
    border-radius: 0px;
    line-height: 44px;
    padding: 10px 35px;
    min-width: 218px;
    color: #fff;
}

.form-tour input {
    width: 100%;
    height: 52px;
    border: 1px solid #70c463;
    padding: 0px 15px !important;
    font-size: 20px !important;
    color: #35662d;
    font-weight: 600;
    font-family: 'Nunito', sans-serif;
    margin-top: 5px !important;
    height: 62px;
}

.form-tour input#gform_submit_button_1 {
    background: #35662d;
    border-color: #35662d;
    padding: 22px 65px;
    line-height: 1;
    width: 192px;
    margin: 0 auto;
    color: var(--white-color);
    font-family: var(--nunito) !important;
    text-transform: uppercase;
    font-size: 16px !important;
    margin-top: 40px !important;

}

.form-tour input#gform_submit_button_1:hover {
    background: #295c22;
    border-color: #295c22;
}

div#gform_wrapper_1 {
    max-width: 565px;
    margin: 0 auto;
}

.form-tour input::-ms-input-placeholder { /* Edge 12-18 */
  font-size: 18px !important;
  color: #737373 !important;
}

.form-tour input::placeholder {
  font-size: 18px !important;
  color: #737373 !important;
}

.gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message {
    display: none;
}

img.img-fluid.support-img {
    float: left;
    width: 674px;
    height: 580px;
    object-fit: cover;
    object-position: center;
    margin-right: 70px;
    margin-bottom: 60px;
    float: left;
    margin-top: 40px;
}

.mfp-bg {
    z-index: 11042;
}

.mfp-wrap {
    z-index: 11043;
}

.float-end {
    margin-left: 50px;
}

.enrollment-btn a:hover {
    background: #295c22;
    border-color: #295c22;
}

.social-info a img {
    width: 24%;
}

.social-info a:nth-child(2) img {
    width: 20%;
}

div#nextSec .blockItem-content img {
    max-width: 280px;
}

.block-area .container {
    padding-left: 40px;
    padding-right: 40px;
}

.bloxkcu {
    padding-left: 100px;
}

.form-tour input#gform_submit_button_1 {
    font-size: 18px !important;
}